; INF file for Sonic Impact

[IncludeInf]
..\util\util_nt.in
..\winnt\oemsetup.inf

[DestinationDirs]
Setup.Copy="Sonic Impact"
Setup.Delete="Sonic Impact"

[SourceDisksNames]
1="Install",,1

[SourceDisksFiles]
INSTALL.EXE=1,,487936
README.TXT=1,,5796
INST16.EXE=1,,36640
DMINSTAL.SYS=1,,1696

[Setup]
Tip=%BoardDesc%
CopyFiles=Setup.Copy
Uninstall=Setup.Delete
AddReg=Setup.AddReg
DelReg=
ProgramGroups=Setup.ProgramGroups

[Setup.Copy]
install.exe
inst16.exe
dminstal.sys
readme.txt=readme_@l.txt

[Setup.Delete]
install.exe
readme.txt
setup.inf
dminstal.sys

[Setup.AddReg]
HKLM,Software\Microsoft\Windows\CurrentVersion\Uninstall\Diamond.Sonic Impact
HKLM,Software\Microsoft\Windows\CurrentVersion\Uninstall\Diamond.Sonic Impact,UninstallString,,@p\Sonic Impact\install.exe
HKLM,Software\Microsoft\Windows\CurrentVersion\Uninstall\Diamond.Sonic Impact,DisplayName,,%UninstallName%

[Setup.ProgramGroups]
DIAMOND\Sonic Impact,Sonic Impact Setup,Sonic Impact\install.exe,,Sonic Impact,Sonic Impact\install.exe,0,1
DIAMOND\Sonic Impact,Readme,@p\Sonic Impact\Readme.txt, ,@p\Sonic Impact\,%10%\notepad.exe,0,1


[Strings]
Component="DIAMOND Sonic Impact Component Setup"
UninstallName="DIAMOND Sonic Impact Component Uninstall"
BoardDesc="The device driver for your Multimedia board"

[Strings.ger]
BoardDesc="Der Treiber f�r Ihre Multimedia-Karte"	

[Strings.fra]
BoardDesc="Le gestionnaire de votre carte multim�dia"

[Strings.spa]
BoardDesc="El controlador para la tarjeta multimedia"

[Strings.ita]
BoardDesc="Il driver per la scheda multimediale"


;additional informations for haredware-component
[maestro]
DiskSize=157504
VendorID=PCI\VEN_1285&DEV_0100, PCI\VEN_125D&DEV_1968, PCI\VEN_125D&DEV_1978
